CVE-2008-6553

2009-03-30T16:30:00
ID CVE-2008-6553
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:33:00

Description

microcms-admin-home.php in Implied by Design Micro CMS (Micro-CMS) 3.5 (aka 0.3.5) does not require authentication as an administrator, which allows remote attackers to (1) create administrative accounts via an add_admin action, (2) remove administrative accounts via a delete_admin action, and (3) modify administrative passwords via a change_password action.